Description: multiarchify pkg-config
Author: Mattia Rizzolo <mattia@debian.org>
Forwarded: https://gitlab.com/inkscape/lib2geom/-/merge_requests/53
Last-Update: 2021-07-19

--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -147,4 +147,4 @@
 
 configure_file( ${CMAKE_CURRENT_SOURCE_DIR}/2geom.pc.in
                 ${CMAKE_CURRENT_BINARY_DIR}/2geom.pc @ONLY IMMEDIATE )
-install(FILES "${CMAKE_CURRENT_BINARY_DIR}/2geom.pc" DESTINATION lib/pkgconfig)
+install(FILES "${CMAKE_CURRENT_BINARY_DIR}/2geom.pc" DESTINATION ${CMAKE_INSTALL_LIBDIR}/pkgconfig)
